yes(1)

NAME
yes - Repeatedly display a line with STRING (or 'y')

SYNOPSIS
yes [-h|--help] [-V|--version] [STRING]

DESCRIPTION
Repeatedly display a line with STRING (or 'y')

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[STRING]

EXTRA
## Examples Repeatedly output "message": yes {{message}} Repeatedly output "y": yes Accept everything prompted by the `apt-get` command: yes | sudo apt-get install {{program}} Repeatedly output a newline to always accept the default option of a prompt: yes '' > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.6.0